<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>Edgeverve | Press Kit</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="icon" href="images/favicon.png" type="image/png" sizes="16x16">
        <link rel="stylesheet" href="css/all.min.css">
        <script src="js/jquery.min.js" type="text/javascript"></script>
        <script src="js/modernizr.js" type="text/javascript"></script>
        <script src="js/preLoader.js" type="text/javascript"></script>      
        <script src="js/jquery1.10.2.min.js" type="text/javascript"></script>
        <script src="js/showhide.js" type="text/javascript"></script>
        <script src="js/chatMessenger.js" type="text/javascript"></script>
        <script src="js/documentSectionEffects.js" type="text/javascript"></script>
        <script src="js/modalVideoPlay.js" type="text/javascript"></script>
        <script src="js/mainMenu.js" type="text/javascript"></script>
        <script src="js/jqueryVal.js" type="text/javascript"></script>
         <script src="http://cdnjs.cloudflare.com/ajax/libs/jquery-form-validator/2.3.23/jquery.form-validator.min.js"></script>
    </head>
    <body>
    <div class="se-pre-con"></div>
        <!-- Modal -->
        <div id="video_modal" class="modal fade" role="dialog">
            <div class="modal-dialog modal-landing">

                <!-- Modal content-->
                <div class="modal-content">
                    <div class="modal-header">
                        <button type="button" class="close" data-dismiss="modal">&times;</button>

                    </div>
                    <div class="modal-body">
                        <iframe class="video-size" height="400" src="https://www.youtube.com/embed/BiF0ha5ijq4" frameborder="0" allowfullscreen></iframe>
                    </div>
                </div>

            </div>
        </div>        
        <!-- Modal -->
        <div id="life_video_modal" class="modal fade" role="dialog">
            <div class="modal-dialog modal-landing">

                <!-- Modal content-->
                <div class="modal-content">
                    <div class="modal-header">
                        <button type="button" class="close" data-dismiss="modal">&times;</button>

                    </div>
                    <div class="modal-body">
                        <iframe class="video-size modalVideo" height="400" src="https://www.youtube.com/embed/BiF0ha5ijq4" frameborder="0" allowfullscreen></iframe>
                    </div>
                </div>

            </div>
        </div>
        <header>   
            <nav class="navbar navbar-default header_color header1" role="navigation">
                <div class="navbar-header header_style">
                    <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                        <span class="sr-only">Toggle navigation</span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                    </button>
                    <a class="navbar-brand logo_style" href="#"><img class="" src="images/edgeverve_logo.jpg" /></a>
                    <form class="navbar-form navbar-right searchForm hidden-md hidden-lg" role="search">
                        <div class="input-group">
                            <!--                                <input type="text" class="form-control input_style" placeholder="Search this site">-->
                            <a href="" class="getInTouch fontMyriadProRegular">GET IN TOUCH</a>
                            <span class="searchbar"><input type="text" class="form-control input_style search_box_style fontMyriadProRegular" placeholder="Search this site">
                                <button type="button" class="btn btn-primary btn-circle"><i class="fa fa-search"></i></button>
                            </span>    
                        </div>
                    </form>
                </div>
                <!--/.navbar-header-->

                <div class="collapse navbar-collapse navAutoScroll" id="bs-example-navbar-collapse-1">
                    <ul class="nav navbar-nav menuStyle">
                        <li class="dropdown tab_color subMenuDetails1">
                            <a href="#" class="dropdown-toggle padding_style navMenuBorder navBSMaxMin navBorder subMenuLink1 fontMyriadProRegular" data-toggle="dropdown">BANKING SOLUTION<i class="fa fa-plus pull-right hidden-md hidden-lg maxminBSIcon marginTop4Icon"></i></a>
                            <ul class="dropdown-menu multi-column columns-3 col-md-12 subMenu subMenu1 hidden-xs hidden-sm">
                                <ul class="multi-column-dropdown subMenus col-md-4">
                                    <li><a href="#" class="fontMyriadProRegular mainSubMenuHeight">Core Banking</a></li>
                                    <li><a href="#" class="fontMyriadProRegular mainSubMenuHeight">Mobile Banking</a></li>
                                    <li><a href="#" class="fontMyriadProRegular mainSubMenuHeight marginBottom30">Online Banking</a></li>
                                </ul>
                                <ul class="multi-column-dropdown subMenus col-md-4 dottedRightBorder">
                                    <li class="marginTop_30"><a href="#" class="fontMyriadProRegular mainSubMenuHeight">Youth Banking</a></li>
                                    <li><a href="#" class="fontMyriadProRegular mainSubMenuHeight">Treasury</a></li>
                                    <li class="marginBottom_30"><a href="#" class="fontMyriadProRegular mainSubMenuHeight">Payments</a></li>                                    
                                </ul>
                                <ul class="multi-column-dropdown subMenus col-md-4">
                                    <li><a class="fontMyriadProRegular moreTextSubMenuHeight">More...</a></li>
                                    <li><a href="#" class="fontMyriadProRegular moreSubMenuHeight">Finacle Services</a></li>
                                    <li><a href="#" class="fontMyriadProRegular moreSubMenuHeight">Product Support</a></li>
                                    <li><a href="#" class="fontMyriadProRegular moreSubMenuHeight">Training & Certifications</a></li>                                       
                                </ul>

                            </ul>
                            <ul class="dropdown-menu multi-column columns-3 col-md-12 subMenu subMenu1 subMenus_mobile hidden-md hidden-lg">
                                <ul class="multi-column-dropdown subMenus col-md-4">
                                    <li><a href="#" class="fontMyriadProRegular">Core Banking</a></li>
                                    <li><a href="#" class="fontMyriadProRegular">Mobile Banking</a></li>
                                    <li><a href="#" class="fontMyriadProRegular">Online Banking</a></li>        
                                    <li><a href="#" class="fontMyriadProRegular">Youth Banking</a></li>
                                    <li><a href="#" class="fontMyriadProRegular">Treasury</a></li>
                                    <li><a href="#" class="fontMyriadProRegular">Payments</a></li>     
                                    <li><a class="fontMyriadProRegular">More...</a></li>
                                    <li><a href="#" class="fontMyriadProRegular">Finacle Services</a></li>
                                    <li><a href="#" class="fontMyriadProRegular">Product Support</a></li>
                                    <li><a href="#" class="fontMyriadProRegular">Training & Certifications</a></li>                                        
                                </ul>
                            </ul>                        
                        </li>
                        <li class="dropdown subMenuDetails2">
                            <a href="#" class="dropdown-toggle navMenuBorder navESMaxMin navBorder subMenuLink2 fontMyriadProRegular" data-toggle="dropdown">ENTERPRISE SOLUTION<i class="fa fa-plus pull-right hidden-md hidden-lg maxminESIcon marginTop4Icon"></i></a>       
                            <ul class="dropdown-menu multi-column subMenu subMenu2 col-md-12 hidden-xs hidden-sm">
                                <ul class="multi-column-dropdown subMenus col-md-4">
                                    <li><a href="#" class="fontMyriadProRegular mainSubMenuHeight">AssistEdge</a></li>
                                    <li><a href="#" class="fontMyriadProRegular mainSubMenuHeight marginBottom30">TradeEdge</a></li>
                                </ul>
                                <ul class="multi-column-dropdown subMenus col-md-4 dottedRightBorder">
                                    <li class="marginTop_30"><a href="#" class="fontMyriadProRegular mainSubMenuHeight">CreditFinanceEdge</a></li>
                                    <li class="marginBottom_30"><a href="#" class="fontMyriadProRegular mainSubMenuHeight marginBottom30">ProcureEdge</a></li>
                                </ul>
                                <ul class="multi-column-dropdown subMenus col-md-4">
                                    <li><a class="fontMyriadProRegular moreTextSubMenuHeight">More...</a></li>
                                    <li><a href="#" class="fontMyriadProRegular moreSubMenuHeight">Lorem Ipsum</a></li>
                                    <li><a href="#" class="fontMyriadProRegular moreSubMenuHeight">Lorem Ipsum</a></li>
                                </ul>
                            </ul>
                            <ul class="dropdown-menu multi-column subMenu subMenu2 subMenus_mobile col-md-12 hidden-md hidden-lg">
                                <ul class="multi-column-dropdown subMenus col-md-4">
                                    <li><a href="#" class="fontMyriadProRegular">AssistEdge</a></li>
                                    <li><a href="#" class="fontMyriadProRegular">TradeEdge</a></li>
                                    <li><a href="#" class="fontMyriadProRegular">CreditFinanceEdge</a></li>
                                    <li><a href="#" class="fontMyriadProRegular">ProcureEdge</a></li>           
                                    <li><a class="fontMyriadProRegular">More...</a></li>
                                    <li><a href="#" class="fontMyriadProRegular">Lorem Ipsum</a></li>
                                    <li><a href="#" class="fontMyriadProRegular">Lorem Ipsum</a></li>                                        
                                </ul>
                            </ul>                        
                        </li>
                        <li class="dropdown  subMenuDetails4">
                            <a href="#" class="dropdown-toggle navMenuBorder navAUMaxMin navBorder subMenuLink4 fontMyriadProRegular" data-toggle="dropdown">COMPANY<i class="fa fa-plus pull-right hidden-md hidden-lg maxminAUIcon marginTop4Icon"></i></a>
                            <ul class="dropdown-menu multi-column columns-3 col-md-12 subMenu subMenu4 hidden-xs hidden-sm displayMainMenuMD">
                                <ul class="multi-column-dropdown subMenus col-md-4">
                                    <li><a href="#" class="fontMyriadProRegular mainSubMenuHeight">About EdgeVerve</a></li>
                                    <li><a href="#" class="fontMyriadProRegular mainSubMenuHeight">Management Profiles</a></li>
                                    <li><a href="#" class="fontMyriadProRegular mainSubMenuHeight marginBottom30">Awards & Recognition</a></li>
                                </ul>
                                <ul class="multi-column-dropdown subMenus col-md-4 dottedRightBorderExtra">
                                    <li class="marginTop_30"><a href="#" class="fontMyriadProRegular mainSubMenuHeight">Partners</a></li>
                                    <li><a href="#" class="fontMyriadProRegular mainSubMenuHeight">Corporate Governance</a></li>
                                    <li class="marginBottom_30"><a href="#" class="fontMyriadProRegular mainSubMenuHeight marginBottom30">News & Events</a></li>
                                </ul>
                                <ul class="multi-column-dropdown subMenus col-md-4">
                                    <li><a class="fontMyriadProRegular moreTextSubMenuHeight">More...</a></li>
                                    <li><a href="#" class="fontMyriadProRegular moreSubMenuHeight">Global Innovation Initiative</a></li>
                                    <li><a href="#" class="fontMyriadProRegular moreSubMenuHeight">Industry Reports</a></li>
                                    <li><a href="#" class="fontMyriadProRegular moreSubMenuHeight">Thought Leadership</a></li>
                                    <li><a href="#" class="fontMyriadProRegular moreSubMenuHeight">Finacle Connect</a></li>
                                </ul>                            

                            </ul>
                            <ul class="dropdown-menu multi-column columns-3 col-md-12 subMenu subMenu4 subMenus_mobile hidden-md hidden-lg displayMainMenuXS">
                                <ul class="multi-column-dropdown subMenus col-md-4">
                                    <li><a href="#" class="fontMyriadProRegular">About EdgeVerve</a></li>
                                    <li><a href="#" class="fontMyriadProRegular">Management Profiles</a></li>
                                    <li><a href="#" class="fontMyriadProRegular">Awards & Recognition</a></li>
                                    <li><a href="#" class="fontMyriadProRegular">Partners</a></li>
                                    <li><a href="#" class="fontMyriadProRegular">Corporate Governance</a></li>
                                    <li><a href="#" class="fontMyriadProRegular">News & Events</a></li>     
                                    <li><a class="fontMyriadProRegular">More...</a></li>
                                    <li><a href="#" class="fontMyriadProRegular">Global Innovation Initiative</a></li>
                                    <li><a href="#" class="fontMyriadProRegular">Industry Reports</a></li>
                                    <li><a href="#" class="fontMyriadProRegular">Thought Leadership</a></li>
                                    <li><a href="#" class="fontMyriadProRegular">Finacle Connect</a></li>                                        
                                </ul>
                            </ul>                        
                        </li>
                        <li class="dropdown subMenuDetails3">
                            <a href="#" class="dropdown-toggle navMenuBorder navBorder subMenuLink3 fontMyriadProRegular" data-toggle="dropdown">CLIENT STORIES<b></b></a>

                        </li>                        
                        <li><form class="navbar-form navbar-right searchForm hidden-xs hidden-sm" role="search">
                                <div class="input-group">
                                    <!--                                <input type="text" class="form-control input_style" placeholder="Search this site">-->
                                    <a href="" class="getInTouch fontMyriadProRegular">GET IN TOUCH</a>
                                    <span class="searchbar"><input type="text" class="form-control input_style search_box_style fontMyriadProRegular" placeholder="Search this site">
                                        <button type="button" class="btn btn-primary btn-circle"><i class="fa fa-search"></i></button>
                                    </span>    
                                </div>
                            </form></li>
                    </ul>
                </div>
                <!--/.navbar-collapse-->
            </nav>

            <section class="header2 hidden-xs">
                <nav class="navbar navbar-inverse back_style">
                    <div class="container-fluid header2_container">
                        <div class="navbar-header header2_nav">
                            <ul class=" breadcrumb left_nav header2_breadcrumb">
                                <li class="fontMyriadProRegular"><a href="#" class="breadcrumbPreviousPage"><span class="fa fa-caret-left  fa-1x" aria-hidden="true"></span>&nbsp;Back To Category</a></li>
                                <li class="fontMyriadProRegular breadcrumbCurrentPage">Product Name</li>
                            </ul>
                        </div>    
                        <ul class="nav navbar-nav navbar-right rightSideMenu padding_style_head">
                            <li class="fontMyriadProRegular"><a href="#" class="fontMyriadProRegular">Explore</a></li>
                            <li class="fontMyriadProRegular"><a href="#" class="fontMyriadProRegular">Experience</a></li>
                            <li class="fontMyriadProRegular"><a href="#" class="fontMyriadProRegular">Evaluate</a></li>
                        </ul>
                    </div>
                </nav>
            </section>  

            <section class="header2 hidden-md hidden-lg">
                <nav class="navbar navbar-inverse back_style">
                    <div class="container-fluid">
                        <div class="navbar-header">
                            <ul class=" breadcrumb left_nav header2_breadcrumb">
                                <li class="fontMyriadProRegular"><a href="#" class="breadcrumbPreviousPage"><span class="fa fa-caret-left  fa-1x" aria-hidden="true"></span>&nbsp;Back To Category</a></li>
                                <li class="fontMyriadProRegular breadcrumbCurrentPage">Products</li>
                                <select class="header2_mobile fontMyriadProRegular"><option>Explore</option><option>Experience</option><option>Evaluate</option></select>
                            </ul>
                        </div>    
                    </div>
                </nav>
            </section>  

        </header>         
        <div class="container-fluid">
            <div class="row">
                <section class="col-md-12 pressDownloadSection marginBottom0_mobile  paddingBottom0_mobile articleKitSection marginBottom15_mobile">
                    <div class="container">
                        <div class="row">
                            <div class="col-md-6 col-xs-6 pressImgLogo_mobile">
                                <h5 class="para_heading fontSegoeBold font12_mobile margin5_mobile">Download Logo</h5>
                                <div class="card">
                                    <div class="col-md-5">
                                        <div class="image_bg">
                                            <img class="kit_img " src="images/edgeverve_logo_transparent.png">
                                        </div>
                                    </div>
                                    <div class="col-md-7 col-xs-7 pressKit_ipad pressKit_rb_iph5">
                                        <div class="row pressRadioBtn_mobile ">
                                            <div class="col-md-12 col-xs-12">
                                                <div class="card-form-group row marginBottom20_mobile fontSegoeNormal">
                                                    <p class="form-control-label color00539a text_color fontSegoeBold">Select Size</p>
                                                    <div class="press_radio_group">   
                                                        <input type="radio" name="size" id="200x200" value="200*200" checked="checked">
                                                        <label class="checkbox color4c535e" for="200x200"><span>200x200</span></label>
                                                    </div>
                                                    <div class="press_radio_group margin_left marginLeft_mobile radio_btn_mobile pressKit_btn_ipad">
                                                        <input type="radio" name="size" id="400x400" value="400*400">
                                                        <label class="checkbox color4c535e" for="400x400"><span>400x400</span></label> 
                                                    </div>
                                                    <div class="press_radio_group">
                                                        <input type="radio" name="size" id="600x600" value="600*600">
                                                        <label class="checkbox color4c535e" for="600x600"><span>600x600</span></label>
                                                    </div>
                                                    <div class="press_radio_group margin_left marginLeft_mobile radio_btn_mobile pressKit_btn_ipad">
                                                        <input type="radio" name="size" id="1000x1000" value="1000*1000">
                                                        <label class="checkbox color4c535e" for="1000x1000"><span>1000x1000</span></label>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="row marginTop10 pressRadioBtn_mobile">
                                            <div class=" col-md-12">
                                            <div class="card-form-group row marginBottom20_mobile fontSegoeNormal">
                                                    <p class="form-control-label color00539a text_color fontSegoeBold">Select Format</p>
                                                    <div class="press_radio_group">   
                                                        <input type="radio" name="format" id="JPEG" value="JPEG" checked="checked">
                                                        <label class="checkbox color4c535e" for="JPEG"><span>JPEG</span></label>
                                                    </div>
                                                    <div class="press_radio_group marginLeft_mobile radio_btn_mobile pressKit_btn_ipad">
                                                        <input type="radio" name="format" id="PNG" value="PNG">
                                                        <label class="checkbox color4c535e" for="PNG"><span>PNG</span></label> 
                                                    </div>
                                                    <div class="press_radio_group">
                                                        <input type="radio" name="format" id="TIFF" value="TIFF">
                                                        <label class="checkbox color4c535e" for="TIFF"><span>TIFF</span></label>
                                                    </div>
                                                    <div class="press_radio_group marginLeft_mobile radio_btn_mobile pressKit_btn_ipad">
                                                        <input type="radio" name="format" id="EPS" value="EPS">
                                                        <label class="checkbox color4c535e" for="EPS"><span>EPS</span></label>
                                                    </div>
                                                </div>
                                            </div> 
                                         </div>
                                         <button type="submit" class="btn btnDownloadColor btn_download fontSegoeBold">DOWNLOAD</button>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6 col-xs-6 pressImgLogo_mobile">
                                <h5 class="para_heading fontSegoeBold font12_mobile margin5_mobile">Download Brochure</h5>
                                <div class="card">
                                    <div class="col-md-5">
                                        <div class="image_bg">
                                            <img class="kit_img" src="images/edgeverve_logo_transparent.png">
                                        </div>
                                    </div>
                                    <div class="col-md-7 col-xs-7 pressKit_ipad pressKit_rb_iph5">
                                        <div class="row pressRadioBtn_mobile">
                                            <div class="col-md-12">
                                                <div class="card-form-group row marginBottom20_mobile fontSegoeNormal">
                                                    <p class="form-control-label color00539a text_color fontSegoeBold">Select Size</p>
                                                    <div class="press_radio_group">   
                                                        <input type="radio" name="size1" id="200x200" value="200*200" checked="checked">
                                                        <label class="checkbox color4c535e" for="200x200"><span>Website</span></label>
                                                    </div>
                                                    <div class="press_radio_group marginLeft_mobile radio_btn_mobile pressKit_btn_ipad">
                                                        <input type="radio" name="size1" id="400x400" value="400*400">
                                                        <label class="checkbox color4c535e" for="400x400"><span>Print</span></label> 
                                                    </div>
                                                    <div class="press_radio_group">
                                                        <input type="radio" name="size1" id="600x600" value="600*600">
                                                        <label class="checkbox color4c535e" for="600x600"><span>PPT</span></label>
                                                    </div>
                                                    <div class="press_radio_group marginLeft_mobile radio_btn_mobile pressKit_btn_ipad">
                                                        <input type="radio" name="size1" id="1000x1000" value="1000*1000">
                                                        <label class="checkbox color4c535e" for="1000x1000"><span>Other</span></label>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="row marginTop10 pressRadioBtn_mobile">
                                            <div class=" col-md-12">
                                            <div class="card-form-group row marginBottom20_mobile fontSegoeNormal">
                                                    <p class="form-control-label color00539a text_color fontSegoeBold">Select Format</p>
                                                    <div class="press_radio_group">   
                                                        <input type="radio" name="format1" id="JPEG" value="JPEG" checked="checked">
                                                        <label class="checkbox color4c535e" for="JPEG"><span>JPEG</span></label>
                                                    </div>
                                                    <div class="press_radio_group marginLeft_mobile radio_btn_mobile pressKit_btn_ipad">
                                                        <input type="radio" name="format1" id="PNG" value="PNG">
                                                        <label class="checkbox color4c535e" for="PNG"><span>PNG</span></label> 
                                                    </div>
                                                    <div class="press_radio_group">
                                                        <input type="radio" name="format1" id="TIFF" value="TIFF">
                                                        <label class="checkbox color4c535e" for="TIFF"><span>TIFF</span></label>
                                                    </div>
                                                    <div class="press_radio_group marginLeft_mobile radio_btn_mobile pressKit_btn_ipad">
                                                        <input type="radio" name="format1" id="EPS" value="EPS">
                                                        <label class="checkbox color4c535e" for="EPS"><span>EPS</span></label>
                                                    </div>
                                                </div>
                                            </div> 
                                         </div>
                                         <button type="submit" class="btn btnDownloadColor btn_download fontSegoeBold">DOWNLOAD</button>
                                    </div>
                                </div>
                            </div>
                        </div>    
                    </div>
                </section>

                <section class="col-md-12 marginBottom0_mobile  paddingBottom0_mobile articleKitSection marginBottom15_mobile">
                    <div class="container">
                        <div class="row">
                            <div class="col-md-6 col-xs-6 pressImgLogo_mobile">
                                <h5 class="para_heading fontSegoeBold font12_mobile margin5_mobile">Download Logo</h5>
                                <div class="card">
                                    <div class="col-md-5">
                                        <div class="image_bg">
                                            <img class="kit_img" src="images/edgeverve_logo_transparent.png">
                                        </div>
                                    </div>
                                    <div class="col-md-7 col-xs-7 pressKit_ipad pressKit_rb_iph5">
                                        <div class="row pressRadioBtn_mobile">
                                            <div class="col-md-12">
                                                <div class="card-form-group row marginBottom20_mobile fontSegoeNormal">
                                                    <p class="form-control-label color00539a text_color fontSegoeBold">Select Size</p>
                                                    <div class="press_radio_group">   
                                                        <input type="radio" name="size2" id="200x200" value="200*200" checked="checked">
                                                        <label class="checkbox color4c535e" for="200x200"><span>200x200</span></label>
                                                    </div>
                                                    <div class="press_radio_group marginLeft_mobile radio_btn_mobile pressKit_btn_ipad">
                                                        <input type="radio" name="size2" id="400x400" value="400*400">
                                                        <label class="checkbox color4c535e" for="400x400"><span>400x400</span></label> 
                                                    </div>
                                                    <div class="press_radio_group">
                                                        <input type="radio" name="size2" id="600x600" value="600*600">
                                                        <label class="checkbox color4c535e" for="600x600"><span>600x600</span></label>
                                                    </div>
                                                    <div class="press_radio_group marginLeft_mobile radio_btn_mobile pressKit_btn_ipad">
                                                        <input type="radio" name="size2" id="1000x1000" value="1000*1000">
                                                        <label class="checkbox color4c535e" for="1000x1000"><span>1000x1000</span></label>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="row marginTop10 pressRadioBtn_mobile">
                                            <div class=" col-md-12">
                                            <div class="card-form-group row marginBottom20_mobile fontSegoeNormal">
                                                    <p class="form-control-label color00539a text_color fontSegoeBold">Select Format</p>
                                                    <div class="press_radio_group">   
                                                        <input type="radio" name="format2" id="JPEG" value="JPEG" checked="checked">
                                                        <label class="checkbox color4c535e" for="JPEG"><span>JPEG</span></label>
                                                    </div>
                                                    <div class="press_radio_group marginLeft_mobile radio_btn_mobile pressKit_btn_ipad">
                                                        <input type="radio" name="format2" id="PNG" value="PNG">
                                                        <label class="checkbox color4c535e" for="PNG"><span>PNG</span></label> 
                                                    </div>
                                                    <div class="press_radio_group">
                                                        <input type="radio" name="format2" id="TIFF" value="TIFF">
                                                        <label class="checkbox color4c535e" for="TIFF"><span>TIFF</span></label>
                                                    </div>
                                                    <div class="press_radio_group marginLeft_mobile radio_btn_mobile pressKit_btn_ipad">
                                                        <input type="radio" name="format2" id="EPS" value="EPS">
                                                        <label class="checkbox color4c535e" for="EPS"><span>EPS</span></label>
                                                    </div>
                                                </div>
                                            </div> 
                                         </div>
                                         <button type="submit" class="btn  btnDownloadColor btn_download fontSegoeBold">DOWNLOAD</button>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6 col-xs-6 pressImgLogo_mobile">
                                <h5 class="para_heading fontSegoeBold font12_mobile margin5_mobile">Download Brochure</h5>
                                <div class="card">
                                    <div class="col-md-5">
                                        <div class="image_bg">
                                            <img class="kit_img" src="images/edgeverve_logo_transparent.png">
                                        </div>
                                    </div>
                                    <div class="col-md-7 col-xs-7 pressKit_ipad pressKit_rb_iph5">
                                        <div class="row pressRadioBtn_mobile">
                                            <div class="col-md-12">
                                                <div class="card-form-group row marginBottom20_mobile fontSegoeNormal">
                                                    <p class="form-control-label color00539a text_color fontSegoeBold">Select Size</p>
                                                    <div class="press_radio_group">   
                                                        <input type="radio" name="size3" id="200x200" value="200*200" checked="checked">
                                                        <label class="checkbox color4c535e" for="200x200"><span>200x200</span></label>
                                                    </div>
                                                    <div class="press_radio_group marginLeft_mobile radio_btn_mobile pressKit_btn_ipad">
                                                        <input type="radio" name="size3" id="400x400" value="400*400">
                                                        <label class="checkbox color4c535e" for="400x400"><span>400x400</span></label> 
                                                    </div>
                                                    <div class="press_radio_group">
                                                        <input type="radio" name="size3" id="600x600" value="600*600">
                                                        <label class="checkbox color4c535e" for="600x600"><span>600x600</span></label>
                                                    </div>
                                                    <div class="press_radio_group marginLeft_mobile radio_btn_mobile pressKit_btn_ipad">
                                                        <input type="radio" name="size3" id="1000x1000" value="1000*1000">
                                                        <label class="checkbox color4c535e" for="1000x1000"><span>1000x1000</span></label>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="row marginTop10 pressRadioBtn_mobile">
                                            <div class=" col-md-12">
                                            <div class="card-form-group row marginBottom20_mobile fontSegoeNormal">
                                                    <p class="form-control-label color00539a text_color fontSegoeBold">Select Format</p>
                                                    <div class="press_radio_group">   
                                                        <input type="radio" name="format3" id="JPEG" value="JPEG" checked="checked">
                                                        <label class="checkbox color4c535e" for="JPEG"><span>JPEG</span></label>
                                                    </div>
                                                    <div class="press_radio_group marginLeft_mobile radio_btn_mobile pressKit_btn_ipad">
                                                        <input type="radio" name="format3" id="PNG" value="PNG">
                                                        <label class="checkbox color4c535e" for="PNG"><span>PNG</span></label> 
                                                    </div>
                                                    <div class="press_radio_group">
                                                        <input type="radio" name="format3" id="TIFF" value="TIFF">
                                                        <label class="checkbox color4c535e" for="TIFF"><span>TIFF</span></label>
                                                    </div>
                                                    <div class="press_radio_group marginLeft_mobile radio_btn_mobile pressKit_btn_ipad">
                                                        <input type="radio" name="format3" id="EPS" value="EPS">
                                                        <label class="checkbox color4c535e" for="EPS"><span>EPS</span></label>
                                                    </div>
                                                </div>
                                            </div> 
                                         </div>
                                         <button type="submit" class="btn btnDownloadColor btn_download fontSegoeBold">DOWNLOAD</button>
                                    </div>
                                </div>
                            </div>
                        </div>    
                    </div>
                </section>

                 <section class="col-md-12 blankSection marginBottom0_mobile  paddingBottom0_mobile articleKitSection marginBottom15_mobile">
                    <div class="container">
                        <div class="row">
<!--                             Blank section -->
                        </div>    
                    </div>
                </section>
            </div> 
        </div>
        <footer>
            <div class="footer hidden-xs footerNav" id="footer">
                <div class="footerLinksCont">
                    <div class="row">
                        <div class="col-lg-2  col-md-2 col-sm-4 col-xs-6 footerLinks">
                            <h3 class="fontMyriadProRegular"><a href="#">Banking Solutions</a></h3>
                            <ul>
                                <li class=""> <a href="#" class="footerLinks fontMyriadProRegular"> Core Banking </a> </li>
                                <li> <a href="#" class="footerLinks fontMyriadProRegular"> Mobile Banking </a> </li>
                                <li> <a href="#" class="footerLinks fontMyriadProRegular"> Online Banking </a> </li>
                                <li> <a href="#" class="footerLinks fontMyriadProRegular"> Youth Management </a> </li>
                                <li> <a href="#" class="footerLinks fontMyriadProRegular"> Tresury </a> </li>
                                <li> <a href="#" class="footerLinks fontMyriadProRegular"> Payment </a> </li>
                            </ul>
                        </div>
                        <div class="col-lg-2  col-md-2 col-sm-4 col-xs-6 footerLinks">
                            <h3 class="fontMyriadProRegular"><a href="#">Enterprise Solutions</a></h3>
                            <ul>
                                <li> <a href="#" class="footerLinks fontMyriadProRegular"> Assist Edge </a> </li>
                                <li> <a href="#" class="footerLinks fontMyriadProRegular"> Procure Edge </a> </li>
                                <li> <a href="#" class="footerLinks fontMyriadProRegular"> Trade Edge </a> </li>
                                <li> <a href="#" class="footerLinks fontMyriadProRegular"> Credit Finance Edge </a> </li>
                            </ul>
                        </div>
                        <div class="col-lg-2  col-md-2 col-sm-4 col-xs-6 footerLinks">
                            <h3 class="fontMyriadProRegular"><a href="#">COMPANY</a></h3>
                            <ul>
                                <li><a href="#" class="footerLinks fontMyriadProRegular">About EdgeVerve</a></li>
                                <li><a href="#" class="footerLinks fontMyriadProRegular">Management Profiles</a></li>
                                <li><a href="#" class="footerLinks fontMyriadProRegular">Awards & Recognition</a></li>
                                <li><a href="#" class="footerLinks fontMyriadProRegular">Corporate Governance</a></li>
                                <li><a href="#" class="footerLinks fontMyriadProRegular">News/Events</a></li>
                                <li><a href="#" class="footerLinks fontMyriadProRegular">Resources</a></li>
                                <li><a href="#" class="footerLinks fontMyriadProRegular">Client Stories</a></li>                                                
                            </ul>
                        </div>
                        <div class="col-lg-2  col-md-2 col-sm-4 col-xs-6 footerLinks">
                            <h3 class="fontMyriadProRegular"><a href="#">Quick links</a></h3>
                            <ul>
                                <li> <a href="#" class="footerLinks fontMyriadProRegular"> Thought Papers </a> </li>
                                <li> <a href="#" class="footerLinks fontMyriadProRegular"> Events </a> </li>
                                <li> <a href="#" class="footerLinks fontMyriadProRegular"> Truly Digital </a> </li>
                                <li> <a href="#" class="footerLinks fontMyriadProRegular"> Press Kit </a> </li>
                            </ul>
                        </div>
                        <div class="col-lg-4  col-md-4 col-sm-6 col-xs-12 pull-right">
                            <h3 class="footer_social_media_heading fontMyriadProRegular"> Lorem Ipsum </h3>
                            <ul class="social pull-right">
                                <span class="fa-stack fa-2x footer_social_media">
                                    <i class="fa fa-circle fa-stack-2x footer_social_media_font"></i>
                                    <i class="fa fa-facebook fa-stack-1x fa-inverse footer_bg facebook"></i>
                                </span>
                                <span class="fa-stack fa-2x footer_social_media">
                                    <i class="fa fa-circle fa-stack-2x footer_social_media_font"></i>
                                    <i class="fa fa-twitter fa-stack-1x fa-inverse footer_bg twitter"></i>
                                </span>
                                <span class="fa-stack fa-2x footer_social_media">
                                    <i class="fa fa-circle fa-stack-2x footer_social_media_font"></i>
                                    <i class="fa fa-linkedin fa-stack-1x fa-inverse footer_bg linkedin"></i>
                                </span>
                                <span class="fa-stack fa-2x footer_social_media">
                                    <i class="fa fa-circle fa-stack-2x footer_social_media_font"></i>
                                    <i class="fa fa-youtube-play  fa-stack-1x fa-inverse footer_bg youtube-play"></i>
                                </span>
                                <span class="fa-stack fa-2x footer_blog footer_social_media">
                                    <!--                    <i class="fa fa-circle fa-stack-2x"></i>
                                                        <i class="fa fa-facebook fa-stack-1x fa-inverse"></i>-->
                                </span>
                            </ul>
                            <div><img class="" src="images/edgeverve_logo_transparent.png" /></div>
                        </div>
                    </div>
                    <!--/.row--> 
                </div>
                <!--/.container--> 
            </div>
            <!--/.footer-->

            <nav class="navbar navbar-default header_color hidden-md hidden-lg hidden-xl" role="navigation">

                <div class="collapse in navbar-collapse navAutoScroll" id="bs-example-navbar-collapse-1">
                    <ul class="nav navbar-nav menuStyle">
                        <li class="dropdown">
                            <a href="#" class="dropdown-toggle padding_style navMenuBorder navBSMaxMin fontMyriadProRegular" data-toggle="dropdown">BANKING SOLUTION<i class="fa fa-plus pull-right hidden-md-up maxminBSIcon marginTop4Icon"></i></a>
                            <ul class="dropdown-menu multi-column columns-3 subMenu subMenus_mobile">
                                <div class="row">
                                    <div class="col-md-3">
                                        <ul class="multi-column-dropdown subMenus">
                                            <li><a href="#" class="fontMyriadProRegular font13_mobile">Core Banking</a></li>
                                            <li><a href="#" class="fontMyriadProRegular font13_mobile">Mobile Banking</a></li>
                                            <li><a href="#" class="fontMyriadProRegular font13_mobile">Online Banking</a></li>
                                            <li><a href="#" class="fontMyriadProRegular font13_mobile">Youth Banking</a></li>
                                            <li><a href="#" class="fontMyriadProRegular font13_mobile">Treasury</a></li>
                                            <li><a href="#" class="fontMyriadProRegular font13_mobile">Payments</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </ul>
                        </li>
                        <li class="dropdown">
                            <a href="#" class="dropdown-toggle navMenuBorder navESMaxMin fontMyriadProRegular" data-toggle="dropdown">ENTERPRISE SOLUTION<i class="fa fa-plus pull-right hidden-md-up maxminESIcon marginTop4Icon"></i></a>     
                            <ul class="dropdown-menu multi-column subMenu subMenus_mobile">
                                <ul class="multi-column-dropdown subMenus">
                                    <li><a href="#" class="fontMyriadProRegular font13_mobile">AssistEdge</a></li>
                                    <li><a href="#" class="fontMyriadProRegular font13_mobile">ProcureEdge</a></li>
                                    <li><a href="#" class="fontMyriadProRegular font13_mobile">TradeEdgge</a></li>
                                    <li><a href="#" class="fontMyriadProRegular font13_mobile">CreditFinanceEdge</a></li>
                                </ul>
                            </ul>
                        </li>
                        <li class="dropdown">
                            <a href="#" class="dropdown-toggle navMenuBorder navCPMaxMin fontMyriadProRegular" data-toggle="dropdown">COMPANY<i class="fa fa-plus pull-right hidden-md-up maxminCPIcon marginTop4Icon"></i></a>
                            <ul class="dropdown-menu multi-column columns-3 subMenu subMenus_mobile">
                                <div class="row">
                                    <div class="col-md-4">
                                        <ul class="multi-column-dropdown subMenus">
                                            <li><a href="#" class="fontMyriadProRegular font13_mobile">About EdgeVerve</a></li>
                                            <li><a href="#" class="fontMyriadProRegular font13_mobile">Management Profiles</a></li>
                                            <li><a href="#" class="fontMyriadProRegular font13_mobile">Awards & Recognition</a></li>
                                            <li><a href="#" class="fontMyriadProRegular font13_mobile">Corporate Governance</a></li>
                                            <li><a href="#" class="fontMyriadProRegular font13_mobile">News/Events</a></li>
                                            <li><a href="#" class="fontMyriadProRegular font13_mobile">Resources</a></li>
                                            <li><a href="#" class="fontMyriadProRegular font13_mobile">Client Stories</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </ul>
                        </li>
                        <li class="dropdown">
                            <a href="#" class="dropdown-toggle navMenuBorder navAUMaxMin fontMyriadProRegular" data-toggle="dropdown">QUICK LINKS<i class="fa fa-plus pull-right hidden-md-up maxminAUIcon marginTop4Icon"></i></a>
                            <ul class="dropdown-menu multi-column columns-3 subMenu subMenus_mobile">
                                <div class="row">
                                    <div class="col-md-4">
                                        <ul class="multi-column-dropdown subMenus">
                                            <li><a href="#" class="fontMyriadProRegular font13_mobile">Thought Papers</a></li>
                                            <li><a href="#" class="fontMyriadProRegular font13_mobile">Events</a></li>
                                            <li><a href="#" class="fontMyriadProRegular font13_mobile">Truly Digital</a></li>
                                            <li><a href="#" class="fontMyriadProRegular font13_mobile">Press Kit</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </ul>
                        </li>
                        <li class="dropdown">
                            <ul class="social pull-left col-xs-12 marginBottom15_mobile">
                                <h3 class="footer_social_media_heading fontMyriadProRegular marginBottom6_mobile font14_mobile color00539a textCenter upperCase">Lorem Ipsum dolor</h3>
                                <li class="footer_social_media_fit">
                                    <span class="fa-stack fa-2x footer_social_media">
                                        <i class="fa fa-circle fa-stack-2x footer_social_media_font"></i>
                                        <i class="fa fa-facebook fa-stack-1x fa-inverse footer_bg facebook"></i>
                                    </span>
                                </li>
                                <li class="footer_social_media_fit">
                                    <span class="fa-stack fa-2x footer_social_media">
                                        <i class="fa fa-circle fa-stack-2x footer_social_media_font"></i>
                                        <i class="fa fa-twitter fa-stack-1x fa-inverse footer_bg twitter"></i>
                                    </span>
                                </li>
                                <li class="footer_social_media_fit">
                                    <span class="fa-stack fa-2x footer_social_media">
                                        <i class="fa fa-circle fa-stack-2x footer_social_media_font"></i>
                                        <i class="fa fa-linkedin fa-stack-1x fa-inverse footer_bg linkedin"></i>
                                    </span>
                                </li>
                                <li class="footer_social_media_fit">
                                    <span class="fa-stack fa-2x footer_social_media">
                                        <i class="fa fa-circle fa-stack-2x footer_social_media_font"></i>
                                        <i class="fa fa-youtube-play  fa-stack-1x fa-inverse footer_bg youtube-play"></i>
                                    </span>
                                </li>
                                <li class="footer_social_media_fit">
                                    <span class="fa-stack fa-2x footer_blog footer_social_media">
                                        <!--                    <i class="fa fa-circle fa-stack-2x"></i>
                                                            <i class="fa fa-facebook fa-stack-1x fa-inverse"></i>-->
                                    </span>
                                </li>
                            </ul>   
                        </li>
                        <li class="dropdown">
                        <center><img class="col-xs-12 footer_logo marginBottom15_mobile" src="images/edgeverve_logo_transparent.png" /></center>
                        </li>
                        <li class="dropdown">
                            <p class="textCenter fontNormal font10_mobile">Copyright &copy; 2016 EdgeVerve Limited</p>
                        </li>
                    </ul>
                </div>
                <!--/.navbar-collapse-->
            </nav>        


            <div class="footer-bottom footer_up displayFooterXS">
                <div class="container footer_up">
                    <div class="footer_links_left pull-left">
                        <div class="footer_sublinks">
                            <a class="color_black fontMyriadProRegular" href="#">Terms of Use</a>
                        </div>
                        <div class="footer_sublinks equal_space2">
                            <a class="color_black fontMyriadProRegular" href="#">Privacy Statement</a>
                        </div>
                        <div class="footer_sublinks equal_space1">
                            <a class="color_black fontMyriadProRegular" href="#">Safe Harbor Provision</a>
                        </div>       
                        <div class="footer_sublinks">
                            <a class="color_black fontMyriadProRegular" href="#">Trademarks</a>
                        </div>         
                        <div class="footer_sublinks equal_space">
                            <a class="color_black fontMyriadProRegular" href="#">Site Map</a>
                        </div>                         
                    </div>
                    <div class="footer_links_right pull-right fontMyriadProRegular">
                        Copyright &copy; 2016 EdgeVerve Limited
                    </div>
                </div>        
            </div>
            <div class="footer_down hidden-xs hidden-sm">      
                <div class="container ">
                    <span class="pull-left website_compatibility fontMyriadProRegular"> The website is best experienced on the following version (or higher) of Chrome 31, Firefox 26, Safari 6 and Internet Explorer 9 browsers </span>
                    <div class="pull-right">
                        <ul class="nav nav-pills payments">
                            <li><i class="fa fa-cc-visa"></i></li>
                            <li><i class="fa fa-cc-mastercard"></i></li>
                            <li><i class="fa fa-cc-amex"></i></li>
                            <li><i class="fa fa-cc-paypal"></i></li>
                        </ul> 
                    </div>
                </div>
            </div>    
            <!--/.footer-bottom--> 
        </footer>  

        <div class="container">
            <a class="edgeverve-r-scrollToTop"></a>
            <div class="chat-window" id="chat_window_1" >
                <div class="col-xs-12 col-md-12">
                    <div class="panel_style panel-default">
                        <div class="panel-heading top-bar color_show">
                            <div class="col-md-8 col-xs-8 cross_style">
                                <h6 class="panel-title cross_style "><span class="fa fa-comment font20 font16_mobile"></span><label class="space fontSegoeNormal font14_mobile">May I Help You?</label></h6>
                            </div>
                            <div class="col-md-4 col-xs-4 icon_show cross_style" >
                                <a href="#"><span id="minim_chat_window" class="fa icon_minim"></span></a>
                                <a href="#"><span class="fa fa-times icon_close cross_style" data-id="chat_window_1"></span></a>
                            </div>
                        </div>
                        <div class="panel-body msg_container_base">
                            <div class="msg_container base_sent">
                                <div class="col-md-12 col-xs-12">

                                    <form class="" role="form">
                                        <div class="form-group">                                
                                            <p class="chat_para">Lorem ipsum dolor sit amet, consectetur adipiscing elit. adipiscing elit.</p>
                                        </div>
                                        <div class="form-group">                                
                                            <input type="text" data-validation="required" data-validation-error-msg="Please enter valid name" data-validation-length="min4" class="form-control chat_text_box" placeholder="Name">
                                        </div>
                                        <div class="form-group">
                                            <input type="email" data-validation="required email" data-validation-error-msg="Please enter valid email id" class="form-control chat_text_box" placeholder="Email">
                                        </div>
                                        <div class="form-group">
                                            <textarea class="form-control chat_text_box" rows="2" id="comment" placeholder="Message"></textarea>
                                        </div>
                                        <div class="form-group"> 
                                            <button type="submit" class="btn btn-primary pad_large buttonOnHoverStyle btn_style pad_large btn_submit">SUBMIT</button>
                                        </div>
                                    </form>
                                </div>                                
                            </div>
                        </div>                 
                    </div>
                </div>
            </div>
        </div>         
        <script src="js/bootstrap3.3.2.min.js" type="text/javascript"></script>
    </body>
</html>
